/*STRONA*/
body {
	font-size: 12px;
	background-color: #2a3036;
	text-align: center;
	margin: 0;
	padding: 0;
	background-image: url(tlo.jpg);
}
a img {
	border: 0;
}
/*/STRONA*/

/*RAMKA*/
#top {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: transparent;
	background-color: #2a3036;
	margin: 0 auto;
	width: 770px;	
}
/*/RAMKA*/

/*WNETRZE*/
#BODY {
	background-color: Black;
	text-align: left;
	margin: 0 10px;
	width: 750px;
	background-image: url(wnetrze.gif);
}
/*/WNETRZE*/

/*LOGO*/
#LOGO {
	font-size: 36px;
	font-family: "Courier New", Courier, monospace;
	color: #FF9900;
	background-color: transparent;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
	font-weight: bold;
	background-image: url(banner001.gif);
	background-repeat: no-repeat;
	background-position: center;
	width: auto;
	height: 160px;
}
/*/LOGO*/

/*LINKI*/
#LINKI {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF9900;
	background-color: transparent;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-align: center;
}
#LINKI a:link {
	color: #FFCC00;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
}
#LINKI a:visited {
	color: #CC9966;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
}
#LINKI a:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
}
#LINKI ul {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#LINKI ul li {
	display: inline;
	list-style-type: none;
	margin: 0 5px;
	padding: 5px;
}
/*/LINKI*/

/*MENU*/
#MENU {
	width: 150px;
	overflow: hidden;
	float: left;
}
/*NAGLOWEK MENU*/
#MENU .NAGLOWEK {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF9900;
	background-color: transparent;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-align: center;
	font-weight: bold;
}
/*/NAGLOWEK MENU*/
/*ZAWARTOSC MENU*/
#MENU .ZAWARTOSC {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF9900;
	background-color: transparent;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	
}
#MENU .ZAWARTOSC a:link {
	color: #FFCC00;
	text-decoration: underline;
	font-weight: bold;
	font-style: normal;
}
#MENU .ZAWARTOSC a:visited {
	color: #CC9966;
	text-decoration: underline;
	font-weight: bold;
	font-style: normal;
}
#MENU .ZAWARTOSC a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
	font-style: normal;
}
#MENU .ZAWARTOSC ul {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#MENU .ZAWARTOSC ul li {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
/*/ZAWARTOSC MENU*/
/*/MENU*/

/*TRESC*/
#TRESC {
	width: 550px;
	overflow: hidden;
	float: left;
}
#TRESC .ZAWARTOSC {
	font-size: 12px;
	font-family: "Courier New", Courier, monospace;
	color: #CC6600;
	background-color: Black;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 30px;
	padding-left: 10px;
}
#TRESC .ZAWARTOSC a:link {
	color: #0000FF;
	text-decoration: underline;
	font-weight: normal;
	font-style: normal;
}
#TRESC .ZAWARTOSC a:visited {
	color: #FF0000;
	text-decoration: underline;
	font-weight: normal;
	font-style: normal;
}
#TRESC .ZAWARTOSC a:hover {
	color: #FFFFCC;
	text-decoration: underline;
	font-weight: normal;
	font-style: normal;
}
/*/TRESC*/

/*STOPKA*/
#STOPKA {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFF0;
	background-color: #5f9ea0;
	background-image: url(stopka.gif);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	text-align: center;
	clear: both;
}
#STOPKA a:link, #STOPKA a:visited {
	color: #FFFFF0;
	text-decoration: underline;
}
#STOPKA a:hover {
	color: #FFFFF0;
	text-decoration: none;
}
/*/STOPKA*/